/* Show me */
.promo {
  background: #c14139 url(/i/bg-texture.png);
  background-size: 31px 21px;
  display: block;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: -16px 0 0;
  top: 0;
  height: 100px;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
@media (min-width: 768px) {
  .promo {
    height: 80px;
  }
}
.promo.cw {
  background-color: #60527E;
}
.promo.sfs {
  background-color: #424242;
}
.promo.sfs span {
  color: #f6b040;
}
.promo.twty {
  background-color: #424242;
  height: 95px;
}
.promo.twty h1 {
  padding-top: 12px;
}
.promo.twty strong {
  background: #d02327;
  color: #fff;
  padding-top: 24px;
}
@media (max-width: 991px) {
  .promo.twty strong {
    padding-top: 14px;
  }
}
.promo.twty span {
  color: #d02327;
}
.promo.twty .promowarn {
  background: #000;
}
.promo.twty small {
  margin-top: 0px;
}
@media (min-width: 768px) {
  .promo {
    margin: -8px 0 0;
  }
}
.promo .promowarn {
  background: #c14139;
  color: #ffe468;
  display: block;
  font-style: normal;
  font-size: .8125em;
  text-transform: uppercase;
  margin-top: -16px;
  padding: 2px;
  margin-bottom: 2px;
}
@media (max-width: 991px) {
  .promo .promowarn {
    font-size: .5em;
  }
}
@media (min-width: 768px) {
  .promo .promowarn {
    margin-top: -16px;
  }
}
.promo .promowarn + h1 {
  margin: 0;
  padding: 0;
}
.promo h1 {
  color: #fff;
  margin: 8px 0 0;
  font-size: 1.25em;
  line-height: 1.2em;
  font-weight: bold;
  padding: 8px 0 0 0;
}
@media (max-width: 991px) {
  .promo h1 {
    font-size: 1em;
  }
}
@media (min-width: 992px) {
  .promo h1 {
    font-size: 1.25em;
  }
}
@media (min-width: 1200px) {
  .promo h1 {
    font-size: 1.25em;
  }
}
.promo h2 {
  color: #fff;
  font-size: 2em;
  font-weight: 700;
  margin: 0;
}
.promo b {
  color: #ffe468;
}
.promo strong {
  background: #ffe468;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  color: #414141;
  padding: 14px 4px 20px;
  text-transform: uppercase;
  position: relative;
  height: 100%;
  width: 80px;
  float: left;
}
@media (min-width: 768px) {
  .promo strong {
    padding: 18px 4px;
    width: 140px;
  }
}
.promo span {
  color: #ffe468;
  display: block;
  text-transform: uppercase;
}
.promo button {
  display: none;
}
@media (min-width: 768px) {
  .promo button {
    display: block;
    float: right;
    margin: 24px 20px 24px 0;
  }
}
.promo small {
  color: #fff;
  font-size: .75em;
  font-weight: 400;
  opacity: .8;
  margin: 4px 0 0 0;
  display: block;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .promo small {
    margin: 0;
    top: 40px;
  }
}
.promo:hover {
  color: #fff;
  text-decoration: none;
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
.search-now.promo-on {
  border: 0 none;
}
@media (min-width: 1455px) {
  .search-now.promo-on {
    margin-left: -32%;
  }
}
.promo-silo {
  background: rgba(0, 0, 0, 0.8) url(/i/bg-texture.png);
  background-size: 31px 21px;
  display: block;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: 0;
  top: 0;
  height: 80px;
  position: absolute;
  top: 160px;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
.promo-silo:hover {
  color: #7ec2ec;
}
@media (max-width: 1199px) {
  .promo-silo {
    top: -100px;
  }
}
@media (max-width: 767px) {
  .promo-silo {
    top: 300px;
    display: block;
    height: 50px;
  }
}
.promo-silo strong {
  background: #f6a200;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  color: #414141;
  font-size: 12px;
  padding: 10px 4px 20px;
  text-transform: uppercase;
  position: relative;
  height: 100%;
  width: 80px;
  float: left;
}
@media (min-width: 768px) {
  .promo-silo strong {
    padding: 18px 4px;
    width: 140px;
    font-size: 16px;
  }
}
.promo-silo .promo-silo-logo {
  float: left;
  margin: 17px 0 0 17px;
}
@media (max-width: 768px) {
  .promo-silo .promo-silo-logo {
    display: none;
  }
}
.promo-silo h1 {
  font-size: 32px;
  margin: 20px 0 0 0;
  text-align: center;
}
.promo-silo h1:hover {
  color: #7ec2ec;
}
@media (max-width: 1200px) {
  .promo-silo h1 {
    font-size: 22px;
    margin: 26px 0 0 0;
  }
}
@media (max-width: 992px) {
  .promo-silo h1 {
    font-size: 18px;
    margin: 14px 0 0 0;
  }
}
@media (max-width: 768px) {
  .promo-silo h1 {
    font-size: 24px;
    margin: 10px 0 0 0;
  }
}
.promo-alwayson {
  background: #7ec2ec url(/i/bg-texture.png);
  background-size: 31px 21px;
  display: block;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: -16px 0 0;
  top: 0;
  height: 60px;
  -moz-transition: all 0.25s linear;
  -ms-transition: all 0.25s linear;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}
@media (min-width: 768px) {
  .promo-alwayson {
    height: 76px;
  }
}
@media (min-width: 768px) {
  .promo-alwayson {
    margin: -8px 0 0;
  }
}
.promo-alwayson h1 {
  color: #fff;
  margin: 8px 0 0;
  font-size: 1.25em;
  font-weight: 200;
  padding: 6px 0 0 0;
}
@media (min-width: 768px) {
  .promo-alwayson h1 {
    font-size: 1.3em;
    padding-top: 16px;
  }
}
@media (min-width: 992px) {
  .promo-alwayson h1 {
    font-size: 1.8em;
    padding-top: 12px;
  }
}
@media (min-width: 1200px) {
  .promo-alwayson h1 {
    font-size: 1.8em;
    padding-top: 12px;
  }
}
@media (max-width: 424px) {
  .promo-alwayson h1 {
    padding-top: 10px;
  }
}
.promo-alwayson h2 {
  color: #fff;
  font-size: 2em;
  font-weight: 700;
  margin: 0;
}
.promo-alwayson b {
  color: #ffe468;
}
.promo-alwayson strong {
  background: #fcf29f;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  color: #414141;
  padding: 27px 4px 20px;
  text-transform: uppercase;
  position: relative;
  height: 100%;
  width: 80px;
  float: left;
}
@media (min-width: 768px) {
  .promo-alwayson strong {
    padding: 26px 4px;
    width: 140px;
  }
}
@media (max-width: 480px) {
  .promo-alwayson strong {
    padding: 10px 4px;
  }
}
@media (max-width: 424px) {
  .promo-alwayson strong {
    padding-top: 8px;
  }
}
.promo-alwayson span {
  color: #ffe468;
  display: block;
  text-transform: uppercase;
}
.promo-alwayson button {
  display: none;
}
@media (min-width: 768px) {
  .promo-alwayson button {
    display: block;
    float: right;
    margin: 24px 20px 24px 0;
  }
}
.promo-alwayson small {
  color: #fff;
  font-size: .75em;
  font-weight: 400;
  opacity: .8;
  margin: 0 0 0;
  display: block;
  text-transform: uppercase;
}
@media (max-width: 424px) {
  .promo-alwayson small {
    font-size: .65em;
  }
}
@media (max-width: 768px) {
  #home-wrap {
    margin-top: 20px;
  }
}
.title-info {
  background: #fafafa;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
  border-radius: 24px;
  border: 1px solid #1771b4;
  display: inline-block;
  color: #1771b4;
  font: italic bold 0.8125em Georgia, "Times New Roman", Times, serif;
  height: 16px;
  line-height: 1.35em;
  text-align: center;
  width: 16px;
}
.title-info:hover {
  background: #1771b4;
  color: #fafafa;
  text-decoration: none;
}
.touch .title-info {
  font-size: 1em;
  width: 20px;
  height: 20px;
}
.touch #results-list .title-info {
  font-size: 1.25em;
}
.post-flag {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBkYXRhLW5hbWU9IkxheWVyIDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDUzLjk1IDQ4LjkyIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2QwMjMyNzt9LmNscy0ye2ZpbGw6IzIzMWYyMDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPlVudGl0bGVkLTE8L3RpdGxlPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTE0LjQ1LDI3LjgzQzM2LjU1LDkuMzEsMjcuNiw0OCw1My43NCwxMGMwLjYxLS44OC0wLjItMS41NC0xLjIzLTEuMTQtMzEuOTMsMTIuNzgtMTktMjEuNjItNDMuNzctMy41MVoiLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iNS4xOCA2LjczIDAgOC41OSAxMC4yNiA0OC45MiAxNS45MSA0OC45MiAxMC44OSAyOS4xNiA1LjE4IDYuNzMiLz48L3N2Zz4=);
  background-repeat: no-repeat;
}
.obituary_self_gender {
  background-size: 37px 40px;
  background-position: 100% 0;
  width: 38px;
  height: 40px;
}
.icon-obit-Other,
.icon-obit-Unknown {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1NiA2NCI+PHBhdGggZmlsbD0iI2UyZTJlMiIgZD0iTTMuMTkgMy4xaDQ5LjI3djU2LjhIMy4xOXoiLz48cGF0aCBkPSJNNTEuMTcuNjJINC41MWEzLjkzIDMuOTMgMCAwIDAtNCAzLjkydjU0LjY1YTQgNCAwIDAgMCA0LjA2IDRoNDYuNjZhNCA0IDAgMCAwIDQuMDUtNFY0LjU0QTQgNCAwIDAgMCA1MS4xNy42MnptLjI2IDQuODFWMTYuOEwzOC43MSA0LjQ0aDExLjcxYTEgMSAwIDAgMSAxLjAxLjk5em0tNDYtMUgzMmwxOS40NiAxOS43djMyLjQ0Yy0zLTYuMzEtMTQtMTEuNDctMTcuMzMtMTIuMDZhNC45NCA0Ljk0IDAgMCAxLS40Mi0xLjkzIDE3LjEzIDE3LjEzIDAgMCAwIDQuMDctNy4zOSAzLjkxIDMuOTEgMCAwIDAgMi0yLjQgNS41IDUuNSAwIDAgMC0uNi01LjM2Yy4xOS00LjgzLS45MS04LjUxLTMuMjYtMTAuOTRhMTAuNzggMTAuNzggMCAwIDAtOC4wOC0zIDEwLjc0IDEwLjc0IDAgMCAwLTguMDcgM2MtMi4zNiAyLjQzLTMuNDYgNi4xLTMuMjcgMTAuOTNhNS41MiA1LjUyIDAgMCAwLS42IDUuMzcgMy45MSAzLjkxIDAgMCAwIDIgMi40IDE3LjA3IDE3LjA3IDAgMCAwIDQuMSA3LjQgNS4zMiA1LjMyIDAgMCAxLS40MiAxLjkyYy0zLjMxLjU5LTE0IDUuNjUtMTcuMTkgMTEuODdWNS40M2ExIDEgMCAwIDEgMS4wNi0uOTl6IiBmaWxsPSIjYjNiM2IzIi8+PC9zdmc+);
  background-repeat: no-repeat;
}
.icon-obit-Male {
  background-image: url(data:image/svg+xml;base64,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);
  background-repeat: no-repeat;
}
.icon-obit-Female {
  background-image: url(data:image/svg+xml;base64,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);
  background-repeat: no-repeat;
}
.icon-more-dots {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0OCA0OCI+PGNpcmNsZSBjeD0iNy4xIiBjeT0iMjMuNzgiIHI9IjUuNTUiIGZpbGw9IiM3NTc1NzUiLz48Y2lyY2xlIGN4PSI0MC40OCIgY3k9IjIzLjc4IiByPSI1LjU1IiBmaWxsPSIjNzU3NTc1Ii8+PGNpcmNsZSBjeD0iMjMuNzIiIGN5PSIyMy43OCIgcj0iNS41NSIgZmlsbD0iIzc1NzU3NSIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: 0 50%;
  width: 24px!important;
  height: 24px!important;
}
#content {
  padding: 0;
}
#home-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 200px;
}
@media (min-width: 768px) {
  #home-wrap {
    min-width: 250px;
  }
}
@media (min-width: 992px) {
  #home-wrap {
    min-width: 400px;
    padding: 0 ;
  }
}
@media (min-width: 992px) {
  #home-wrap {
    padding: 0 12px;
  }
}
@media (min-width: 1285px) {
  #home-wrap {
    padding: 0;
  }
}
.homestory {
  background-color: #fafafa;
  background-image: url("/i/h/coverpapers-mobile_v2.jpg");
  background-repeat: no-repeat;
  margin: 0 0;
  min-height: 250px;
  padding: 12px 0 0;
  position: relative;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .homestory {
    background-image: url("/i/h/coverpapers-mobile@2x_v2.jpg");
    background-size: 480px 250px;
  }
}
@media (min-width: 768px) {
  .homestory {
    background-image: url("/i/h/coverpapers_v4.jpg");
    background-size: 1471px 545px;
    background-position: 50% 16px;
    min-height: 560px;
  }
}
@media (min-width: 768px) and only screen and (-webkit-min-device-pixel-ratio: 2), (min-width: 768px) and only screen and (min--moz-device-pixel-ratio: 2), (min-width: 768px) and only screen and (-o-min-device-pixel-ratio: 2/1), (min-width: 768px) and only screen and (min-device-pixel-ratio: 2), (min-width: 768px) and only screen and (min-resolution: 192dpi), (min-width: 768px) and only screen and (min-resolution: 2dppx) {
  .homestory {
    background-image: url("/i/h/coverpapers_v4@2x.jpg");
    background-size: 1471px 545px;
  }
}
@media (min-width: 1455px) {
  .homestory {
    margin: 0 -85px;
  }
}
.homestory img {
  height: auto;
  max-width: 100%;
}
#mainwrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  #mainwrap {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 12px 0;
  }
}
@media (min-width: 1200px) {
  #mainwrap {
    margin: -52px 0 12px;
  }
}
aside {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px 24px;
}
@media (min-width: 768px) {
  aside {
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}
@media (min-width: 992px) {
  aside {
    -webkit-flex: 0 0 29%;
    -moz-flex: 0 0 29%;
    -ms-flex: 0 0 29%;
    flex: 0 0 29%;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    order: 1;
    padding: 0;
    max-width: 345px;
  }
}
aside h1 {
  border: 1px solid #1d1d1d;
  border-width: 1px 0;
  border-top-width: 3px;
  font-size: 1.25em;
  font-weight: bolder;
  margin: 0;
  padding: 8px;
}
#colwrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0 12px 24px;
}
@media (min-width: 992px) {
  #colwrap {
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
    padding: 0 20px;
  }
}
.more-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px 24px;
}
@media (min-width: 768px) {
  .more-col {
    -webkit-flex: 0 0 50%;
    -moz-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding: 0;
  }
}
@media (min-width: 992px) {
  .more-col {
    -webkit-flex: 0 0 20%;
    -moz-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    -webkit-order: 3;
    -moz-order: 3;
    -ms-order: 3;
    order: 3;
    padding: 0;
  }
}
.records-count {
  font-size: 2em;
  margin: 0 0 12px;
}
.column {
  margin: 0;
}
.column > h2 {
  border: 1px solid #1d1d1d;
  border-width: 1px 0;
  border-top-width: 3px;
  font-size: 1em;
  font-weight: bolder;
  margin: 0;
  padding: 8px;
}
@media (min-width: 768px) {
  .column > h2 {
    font-size: 1.25em;
  }
}
.column ul {
  font-size: .875em;
}
.column.multi {
  margin-left: 10px;
}
.column > h3,
.column > p {
  padding-left: 8px;
  padding-right: 8px;
}
.silo .column.wide {
  margin: 0 0 20px;
}
.recentlist-top {
  height: 64px;
}
#newsofday {
  border: 1px solid #ddd;
  border-width: 0 1px 1px;
}
#newsofday img {
  background: #efefef;
  display: block;
  height: auto;
  margin: 0 auto;
  min-height: 220px;
  object-fit: contain;
  width: 100%;
}
@media (min-width: 768px) {
  #newsofday img {
    min-height: 0;
  }
}
p.samplename {
  color: #696969;
  margin: 0 0 20px;
  text-align: center;
}
a:hover p.samplename {
  color: #1166a8;
}
.papertitle {
  font-size: 1.125em;
  margin: 10px 8px;
}
.paperbody {
  font-size: .875em;
  line-height: 1.3;
  margin: 0 8px;
}
.papername {
  color: #696969;
  font-size: 14px;
  line-height: 1.3;
  margin-left: 8px;
}
#footer {
  padding-top: 50px;
}
.recent-btn {
  border: 1px solid #1d1d1d;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  color: #1d1d1d;
  display: none;
  float: right;
  padding: 4px 12px 7px;
  text-align: center;
  width: 150px;
}
@media (min-width: 768px) {
  .recent-btn {
    display: block;
    margin-top: -10px;
  }
}
@media (min-width: 992px) {
  .recent-btn {
    margin-top: 0;
  }
}
.recent-btn:hover {
  border-color: #bb2429;
  color: #1d1d1d;
  text-decoration: none;
}
.recent-btn strong {
  color: #bb2429;
  display: block;
  text-transform: uppercase;
  position: relative;
}
.recent-btn strong:after {
  border-bottom: 1px solid #1d1d1d;
  display: block;
  content: "\20";
  margin: 4px auto;
  width: 50%;
}
.extrabtn {
  background: #fff;
  border: 3px solid #f5b040;
  border-radius: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #1d1d1d;
  cursor: pointer;
  display: block;
  max-width: 100%;
  padding: 8px 10px 8px 80px;
  text-align: center;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
@media (min-width: 768px) {
  .extrabtn {
    max-width: 360px;
    padding: 8px 42px;
    margin: 0 -190px;
    position: absolute;
    left: 50%;
    bottom: -170px;
  }
}
.extrabtn i {
  position: absolute;
  display: block;
  top: 20px;
  left: 10px;
}
.extrabtn i:before,
.extrabtn i:after {
  display: block;
  content: "\20";
}
.extrabtn i:before {
  content: "+";
  color: #fff;
  font-size: 62px;
  width: 62px;
  height: 62px;
  z-index: 1;
  top: -8px;
  left: 0;
  position: absolute;
}
.extrabtn i:after {
  background: #f5b040;
  border-radius: 0 55% 0 55%;
  position: relative;
  font-size: 62px;
  width: 62px;
  height: 62px;
  left: 0;
  top: 0;
  margin-top: 12px;
}
@media (min-width: 768px) {
  .extrabtn i {
    top: 20px;
    left: -32px;
  }
}
.extrabtn:hover {
  color: #1d1d1d;
  -webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.4);
  text-decoration: none;
}
.extrabtn h3 {
  font: 200 20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.extrabtn span {
  color: #1771b4;
  cursor: pointer;
}
.extrabtn span:hover {
  color: #14639d;
  text-decoration: underline;
}
a.trybtn2 {
  background: #52a8e8;
  background-image: -webkit-linear-gradient(top, #74bbe5 5%, #1166a8 100%);
  background-image: linear-gradient(to bottom, #74bbe5 5%, #1166a8 100%);
  background-repeat: repeat-x;
  border: 1px solid #115486;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  color: #fff;
  font: normal 20px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 12px 32px 12px 20px;
  text-shadow: 0 -1px 0 #115486;
  display: block;
  float: right;
  bottom: -380px;
  top: auto;
  position: absolute;
  margin-right: -112px;
  right: 50%;
  z-index: 100;
}
@media (min-width: 768px) {
  a.trybtn2 {
    position: static;
    margin-right: auto;
    right: auto;
    bottom: auto;
  }
}
a.trybtn {
  background: #52a8e8;
  background-image: -webkit-linear-gradient(top, #74bbe5 5%, #1166a8 100%);
  background-image: linear-gradient(to bottom, #74bbe5 5%, #1166a8 100%);
  background-repeat: repeat-x;
  border: 1px solid #115486;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  color: #fff;
  font: normal 1.5em 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 24px 32px 24px 20px;
  text-shadow: 0 -1px 0 #115486;
}
@media (min-width: 768px) {
  a.trybtn {
    bottom: -100px;
    top: auto;
    position: absolute;
    margin-right: -112px;
    right: 50%;
  }
}
@media (min-width: 1200px) {
  a.trybtn {
    margin: 0;
    right: -150px;
    top: -120px;
    bottom: auto;
  }
}
a.trybtn:after,
a.trybtn:before {
  border: 1px solid #fff;
  border-width: 8px 10px 8px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  bottom: -11px;
  content: "\0020";
  display: inline-block;
  height: 0;
  margin: -8px 8px;
  position: absolute;
  right: -8px;
  top: 50%;
  vertical-align: middle;
  width: 0;
}
a.trybtn:before {
  border-color: transparent transparent transparent #115486;
  right: -7px;
  margin-top: -9px;
}
a.trybtn:hover {
  -moz-box-shadow: 0px 0px 12px #52a8e8;
  -webkit-box-shadow: 0px 0px 12px #52a8e8;
  -ms-box-shadow: 0px 0px 12px #52a8e8;
  box-shadow: 0px 0px 12px #52a8e8;
  text-decoration: none;
}
a.trybtn:active {
  -webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3), 0 1px 0 hsla(0, 100%, 100%, 1);
  box-shadow: inset 0 0 7px hsla(0,0%,0%,.3), 0 1px 0 hsla(0, 100%, 100%, 1);
  text-shadow: none;
}
.story {
  background: #1d1d1d;
  color: #f5f5f5;
}
.by-local,
.single-title-summary {
  border-top: 1px solid #484848;
  margin: 19px auto 0;
  text-align: center;
  width: 65%;
}
.by-local a {
  color: #fff;
  display: block;
  text-decoration: none;
}
.by-local a:hover {
  color: #7EC2EC;
}
.by-local sup {
  color: #fdec1c;
}
.by-local h2 {
  display: inline-block;
  font-size: 20px;
  margin: 16px 0;
}
.by-local h2:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMjMuMzUxIDM0OC45ODQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIyMy4zNTEgMzQ4Ljk4NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xMTEuNjc1IDBDNTAgMCAwIDQ4LjUgMCAxMDguMyBjMCA1OS44IDExMS43IDI0MC43IDExMS43IDI0MC42NzdzMTExLjY3Ni0xODAuODY5IDExMS42NzYtMjQwLjY3N0MyMjMuMzUxIDQ4LjUgMTczLjMgMCAxMTEuNyAweiBNMTA5LjE4MyAxNjAuNSBjLTMyLjc1OCAwLTU5LjMxMy0yNi41NTUtNTkuMzEzLTU5LjMxM3MyNi41NTUtNTkuMzEzIDU5LjMxMy01OS4zMTNzNTkuMzEzIDI2LjYgNTkuMyA1OS4zMTNTMTQxLjk0MSAxNjAuNSAxMDkuMiAxNjAuNTMzeiIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  content: "\20";
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
}
.by-local + .by-local {
  margin-top: 0;
}
.by-date {
  border-top: 1px solid #484848;
  margin: 19px auto 0;
  text-align: center;
}
@media (min-width: 768px) {
  .by-date {
    width: 65%;
  }
}
.by-date a {
  color: #fff;
  display: block;
  text-decoration: none;
}
.by-date a:hover {
  color: #7EC2EC;
}
.by-date h2 {
  display: inline-block;
  margin: 16px 0;
}
.by-date h2:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMjMuMzUxIDM0OC45ODQiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIyMy4zNTEgMzQ4Ljk4NCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0xMTEuNjc1IDBDNTAgMCAwIDQ4LjUgMCAxMDguMyBjMCA1OS44IDExMS43IDI0MC43IDExMS43IDI0MC42NzdzMTExLjY3Ni0xODAuODY5IDExMS42NzYtMjQwLjY3N0MyMjMuMzUxIDQ4LjUgMTczLjMgMCAxMTEuNyAweiBNMTA5LjE4MyAxNjAuNSBjLTMyLjc1OCAwLTU5LjMxMy0yNi41NTUtNTkuMzEzLTU5LjMxM3MyNi41NTUtNTkuMzEzIDU5LjMxMy01OS4zMTNzNTkuMzEzIDI2LjYgNTkuMyA1OS4zMTNTMTQxLjk0MSAxNjAuNSAxMDkuMiAxNjAuNTMzeiIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  height: 30px;
  width: 30px;
  content: "\20";
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
}
.single-title-summary h2 {
  display: inline-block;
  margin: 16px 0;
}
.search-now {
  background-color: rgba(45, 45, 45, 0.9);
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  color: #f5f5f5;
  left: 50%;
  margin-top: -150px;
  margin-left: -35%;
  max-width: 890px;
  position: absolute;
  top: 50%;
  width: 70%;
}
@media (min-width: 768px) {
  .search-now {
    border-left: 8px solid #bb2429;
  }
}
.no-rgba .search-now {
  background: url(/i/bg-trans.png) repeat 0 0;
}
.paperlist {
  list-style: none;
  margin: 0;
  padding: 0;
}
.column .seepapers {
  display: inline-block;
  float: right;
  margin: 12px 8px 0 8px;
}
@media (min-width: 768px) {
  .column .seepapers {
    margin: 16px 8px 0 8px;
  }
}
.seepapers:after {
  content: "\2192";
}
.recentlist > a {
  display: inline-block;
  vertical-align: top;
}
@media (min-width: 768px) {
  .recentlist > a {
    margin: 0 20px;
  }
}
@media (min-width: 992px) {
  .recentlist > a {
    margin: 0 8px;
  }
}
@media (min-width: 1285px) {
  .recentlist > a {
    margin: 0 8px;
  }
}
.papercover {
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  height: 115px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  width: 112px;
}
.papercover img {
  border: 1px solid #ddd;
  position: relative;
  z-index: 1;
}
.papercover:before,
.paper2:before {
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(81, 81, 81, 0.65) 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(81, 81, 81, 0.65) 100%);
  background-repeat: repeat-x;
  bottom: 0;
  content: "\0020";
  display: block;
  height: 25px;
  position: absolute;
  width: 112px;
  z-index: 2;
}
.paper2:before {
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(81, 81, 81, 0.4) 100%);
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(81, 81, 81, 0.4) 100%);
  background-repeat: repeat-x;
  height: 50px;
}
.recentlist .paperfront {
  display: inline-block;
  margin: 16px 24px;
  position: relative;
  width: 115px;
}
@media (max-width: 320px) {
  .recentlist .paperfront {
    margin: 16px 12px;
  }
}
@media (min-width: 768px) {
  .recentlist .paperfront {
    margin: 16px 8px;
  }
}
.paper2 {
  background-color: #ddd;
  background-repeat: no-repeat;
  background-position: 0 100%;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  display: block;
  height: 115px;
  left: 2px;
  position: absolute;
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  top: 0;
  width: 110px;
  z-index: 0;
}
.paperfront figcaption {
  font-size: 13px;
  line-height: 1.3;
}
.paperfront figcaption span {
  color: #696969;
  display: block;
}
.help-wanted-box {
  border-top: 3px  solid #1d1d1d;
  cursor: pointer;
  display: block;
  margin-bottom: 30px;
}
.help-wanted-box img {
  float: right;
  margin: 0 8px 0 0;
}
.help-wanted-box h3 {
  border-bottom: 1px solid #1d1d1d;
  color: #1d1d1d;
  font-size: 1.25em;
  font-weight: bolder;
  padding: 8px 0 8px 8px;
}
.help-wanted-box:hover {
  text-decoration: none;
}
.help-wanted-links p {
  font-size: 14px;
  padding-bottom: 8px;
  padding-left: 8px;
}
.help-wanted-links > a {
  display: block;
  clear: both;
  margin-bottom: 24px;
  min-height: 58px;
}
.help-wanted-links hr {
  display: block;
  border-bottom: 1px solid #ccc;
  width: 20%;
  margin-bottom: 16px;
}
.help-wanted-links h3 {
  padding: 4px 0 0 8px;
}
.help-wanted-links img {
  float: right;
  margin: 0 8px 0 0;
}
.ad-box {
  display: block;
  margin-bottom: 20px;
  max-width: 280px;
}
.acom-promo {
  background: #98beda url(/i/wdytya.png) no-repeat 100% 0;
  border: 1px solid #98BEDA;
  color: #fff;
  display: block;
  font-size: 14px;
  padding: 8px 100px 8px 12px;
}
.acom-promo em {
  font-weight: bold;
}
.acom-promo b {
  display: block;
}
.acom-promo:hover {
  background-color: #fafafa;
  color: #154491;
  text-decoration: none;
}
.ear {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  display: none;
  float: left;
  line-height: 1;
  padding: 4px 4px 0;
  width: 50%;
}
@media (min-width: 768px) {
  .ear.newstats {
    bottom: -1px;
    display: block;
    float: none;
    position: absolute;
    right: 16px;
    text-align: right;
  }
}
@media (min-width: 992px) {
  .ear.newstats {
    bottom: auto;
    float: left;
    position: static;
    right: auto;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .ear {
    display: block;
    width: 30%;
  }
}
.ear ul {
  margin: 0;
  padding: 0 0 0 2em;
}
.ear li {
  list-style: none;
  padding: 4px 0;
  display: none;
}
.ear li:first-child {
  display: list-item;
}
@media (min-width: 992px) {
  .ear li {
    list-style: disc;
    display: list-item;
  }
}
#total-docs {
  width: 50%;
}
@media (min-width: 992px) {
  #total-docs {
    float: right;
    margin: 0!important;
    padding: 4px 0;
  }
}
#total-docs h2 {
  font-size: 1.07em;
  margin: 0 8px;
  text-align: right;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .homehead #total-docs.ear {
    display: none;
  }
}
@media (max-width: 767px) {
  #total-docs.ear {
    display: block;
    float: none;
    margin: 0;
    width: 100%;
    z-index: 1;
  }
}
#total-docs.ear h2 {
  font-size: 14px;
  margin: 0 8px;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  #total-docs.ear h2 {
    text-align: right;
  }
}
#total-docs.ear #counter {
  margin: 0 auto;
  position: relative;
  right: auto;
  width: 90%;
}
@media (min-width: 768px) {
  #total-docs.ear #counter {
    float: right;
    margin: 0;
  }
}
#image-counter {
  margin: 0 auto;
  overflow: hidden;
}
@media (max-width: 767px) {
  #image-counter {
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
  }
}
#image-counter b {
  font-size: 36px;
}
@media (max-width: 767px) {
  #image-counter b {
    font-size: 28px;
  }
}
.homehead {
  background: #fafafa;
  padding: 8px 20px 16px;
  position: relative;
}
@media (min-width: 768px) {
  .homehead {
    padding-bottom: 16px;
  }
}
@media (min-width: 992px) {
  .homehead {
    padding: 30px 20px;
  }
}
.homehead h1 {
  background-image: url("/i/logo-lg.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 173px 48px!important;
  height: 48px;
  margin: 0 auto 0;
  width: 173px;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .homehead h1 {
    background-image: url("/i/logo-lg@2x.png");
    background-size: 346px 96px;
  }
}
@media (min-width: 768px) {
  .homehead h1 {
    margin: 16px 0 0;
  }
}
@media (min-width: 992px) {
  .homehead h1 {
    background-size: 346px 96px!important;
    margin: -12px auto 0;
    height: 60px;
    -webkit-transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
    width: 346px;
  }
}
@media (min-width: 1200px) {
  .homehead h1 {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
  }
}
.homehead h1.pe {
  position: relative;
}
@media (max-width: 767px) {
  .homehead h1.pe {
    height: 30px;
    width: 180px;
  }
}
.homehead h1.e-acom {
  margin-top: 6px;
}
@media (min-width: 992px) {
  .homehead h1.e-acom {
    margin-top: -12px;
    position: relative;
  }
}
.homehead h1.e-acom:after {
  background-image: url("/i/logo-lg.png");
  background-position: -125px -60px;
  content: "\20";
  display: none;
  width: 222px;
  height: 36px;
  position: absolute;
  right: -3px;
  bottom: -40px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .homehead h1.e-acom:after {
    background-image: url("/i/logo-lg@2x.png");
    background-size: 346px 96px;
  }
}
@media (min-width: 992px) {
  .homehead h1.e-acom:after {
    display: block;
  }
}
.homehead h1 span {
  background-color: #fafafa;
  font: 12px 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #f5b040;
  position: absolute;
  right: -18px;
  bottom: -8px;
}
@media (min-width: 992px) {
  .homehead h1 span {
    font-size: 18px;
    right: -24px;
    bottom: -8px;
  }
}
.homehead h1 span:before {
  position: absolute;
  font-size: 20px;
  right: -1px;
  bottom: 16px;
}
@media (min-width: 992px) {
  .homehead h1 span:before {
    font-size: 29px;
    right: -4px;
    bottom: 22px;
  }
}
/*!--------------- Search Box--------------- */
.startsearch {
  margin: 0 0 50px;
}
.more-opt:before {
  content: "\0020";
  border: 1px solid #1d1d1d;
  border-width: 4px 4px 0;
  border-right-color: transparent;
  border-left-color: transparent;
  left: 6px;
  margin-top: -2px;
  position: absolute;
  top: 50%;
}
.searchtype li.type-selected i {
  left: 62px;
  margin: 0;
  padding: 0;
}
.searchtype.browse-li li i {
  left: 290px;
}
.search-input {
  background: transparent;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 6px;
  border: 0 none;
  float: none;
  margin: 20px auto 0;
  padding: 0;
  position: relative;
  width: 95%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
@media (min-width: 768px) {
  .search-input {
    background-color: #fff;
    background-image: -webkit-linear-gradient(top, #d3d4d4 0, #ffffff 18%);
    background-image: linear-gradient(to bottom, #d3d4d4 0, #ffffff 18%);
    background-repeat: repeat-x;
    border: 1px solid #555;
    padding: 4px;
    width: 90%;
  }
  .search-input:active,
  .search-input.active {
    -webkit-box-shadow: 0 0 10px #52a8e8;
    box-shadow: 0 0 10px #52a8e8;
    border: 1px solid #949494;
  }
  .touch .search-input:active,
  .touch .search-input.active {
    border: 0 none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
@media (min-width: 992px) {
  .search-input {
    max-width: 560px;
  }
}
.search-input input.minput {
  background: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: none;
  margin: 0;
  outline: none;
  padding: 10px 4px;
  width: 280px;
  -webkit-appearance: caret;
}
@media (min-width: 768px) {
  .search-input input.minput {
    background: transparent;
    border-radius: 4px;
    font-size: 21px;
    padding: 2px 0 2px;
    width: 340px;
  }
}
.search-input input.minput:focus {
  box-shadow: none;
  outline: none;
}
input.minput:-ms-input-placeholder {
  color: #999;
}
#datepicker_calendar {
  clear: both;
}
#search-advanced {
  background: #fff;
  border: 1px solid #ccc;
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  clear: both;
  right: 0;
  padding: 20px 28px;
  position: absolute;
  top: 40px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  z-index: 10;
}
@media (min-width: 768px) {
  #search-advanced {
    width: 380px;
  }
}
@media (min-width: 1200px) {
  #search-advanced {
    width: 480px;
  }
}
#search-advanced:before,
#search-advanced:after {
  content: "\0020";
  border: 1px solid #999;
  border-width: 0 8px 8px;
  border-right-color: transparent;
  border-left-color: transparent;
  left: 70%;
  margin-left: -8px;
  position: absolute;
  top: -9px;
}
#search-advanced:after {
  border-color: #fff transparent;
  top: -8px;
}
#search-advanced label {
  color: #696969;
  float: left;
  font-weight: bold;
  margin: 4px 0;
  width: 130px;
}
#search-advanced label.checkbox {
  display: block;
  float: none;
  font-size: .8125em;
  font-weight: normal;
  margin-left: 130px;
}
#search-advanced h3 {
  font-size: 16px;
  margin: 0;
}
#search-advanced h3 label {
  float: none;
}
#search-advanced input[type="text"] {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: auto;
  margin: 4px 0;
  padding: 4px;
  width: 100%;
}
@media (min-width: 768px) {
  #search-advanced input[type="text"] {
    width: 330px;
  }
}
.as-place .text {
  width: 250px;
}
.radiolist {
  margin-left: 170px;
  padding: 5px;
}
.radiolist label {
  display: inline-block;
  margin: 0 10px 7px 5px;
  width: 100px;
}
#year-start,
#year-start-emptytext,
#year-end,
#year-end-emptytext {
  width: 75px;
}
#year,
#ymd-end {
  background: url(/i/calpick.png) no-repeat 118px 2px;
  width: 128px;
}
.as-within,
.as-place,
.as-year {
  margin-top: 15px;
  margin-right: 10px;
}
.buttonbar {
  background: #f6f3eb;
  border-top: 1px solid #ccc;
  margin: 8px -28px -20px;
  padding: 12px 20px;
  text-align: right;
}
/* end search */
/* ! extra stuff done last */
.preload_images {
  position: absolute;
  overflow: hidden;
  left: -9999px;
  top: -9999px;
  height: 1px;
  width: 1px;
}
.preload {
  height: 1px;
  width: 1px;
}
/* --------------Calendar styles---------------- */
#datepicker_control {
  background: #f6f3eb;
  border-top: 1px solid #ccc;
  clear: both;
  margin: 4px -8px -8px;
  padding: 8px;
  text-align: right;
}
.tl_cancel {
  font-size: .8125em;
  position: relative;
  margin-left: 12px;
}
#newspaper_calendar {
  z-index: 19;
  background: #FFFFFF;
  position: absolute;
  padding: 8px;
  width: 275px;
  border: 1px solid #CCCCCC;
}
#datepicker_year,
#datepicker_month {
  float: left;
  margin-right: 4px;
}
#calendar_table {
  top: 30px;
  color: #555;
  width: 100%;
}
#calendar_table.disable,
#calendar_table.disable #calendar_week_header th {
  color: #ccc;
}
#datepicker_year_combobox {
  background: #ffffff url(/i/fieldbg.gif) repeat-x 0 0;
  background-image: -webkit-linear-gradient(top, #d3d4d4 0, #ffffff 18%);
  background-image: linear-gradient(to bottom, #d3d4d4 0, #ffffff 18%);
  background-repeat: repeat-x;
  border: 1px solid #7c7c7c;
  border-color: #777 #c3c3c3 #ddd #999;
  border-radius: 0;
  color: #555;
  float: left;
  padding: 2px;
  width: 64px;
}
.ui-combobox-toggle {
  border-color: #999!important;
  height: 1.40em;
  width: 16px;
}
.ui-button-icon-only {
  width: 1.3em!important;
}
.calendar_option {
  line-height: 1.7em;
  text-align: center;
}
.calendar_option a {
  background: #E0EAF2;
  color: #1166a8;
  display: block;
  text-shadow: 0 1px 0 #fff;
}
.calendar_option a:hover {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4);
  text-decoration: none;
}
.calendar_option.selected a {
  background: #52a8e8;
  /* Old browsers */
  background-image: -webkit-linear-gradient(top, #52a8e8 5%, #1166a8 100%);
  background-image: linear-gradient(to bottom, #52a8e8 5%, #1166a8 100%);
  background-repeat: repeat-x;
  color: #fff;
  text-shadow: 0 -1px 0 #073151;
}
#calendar_week_header th {
  color: #696969;
  font-size: .75em;
  text-align: center;
}
#datepicker_control {
  background: #f6f3eb;
  border-top: 1px solid #ccc;
  text-align: right;
}
.partner-ident {
  position: relative;
  top: 16px;
  float: left;
  width: 175px;
  height: 27px;
}
@media (max-width: 992px) {
  .partner-ident {
    clear: left;
    margin: 0 0 12px 16px;
    top: 0px;
  }
}
/* RESPONSIVE DESIGNS */
/* For iPad portrait */
@media (max-width: 1199px) {
  .freetrial {
    display: block;
    overflow: hidden;
    right: -27px;
    width: 210px;
  }
  #slidediv {
    margin: 0 auto;
    width: 650px;
  }
  #trainingcenter {
    float: left;
    margin: 15px 0 0 20px;
    width: 230px;
  }
}
/* !--- Smartphones(iPhone landscape) --- */
/* All Mobile Sizes (devices and browser) */
@media (max-width: 767px) {
  .by-local,
  .single-title-summary {
    width: auto;
  }
  .by-local h2 {
    font-size: 1.25em;
  }
  .search-now {
    left: 0;
    margin: 12px auto 12px;
    padding: 8px 0;
    position: relative;
    top: auto;
    width: 95%;
    z-index: 20;
  }
  #option-link {
    border-left: 0 none!important;
  }
  button.more-opt {
    color: #fafafa;
    display: inline-block;
    font-size: 15px;
    left: 0px;
    line-height: 1;
    padding: 20px 4px 20px;
    position: static;
    width: auto;
    height: auto;
  }
  button.more-opt:before {
    border: 0 none;
    content: "+ ";
    position: static;
  }
  button.more-opt.opened:before {
    content: "- ";
  }
  #search-advanced {
    background: #fff;
    border: 0 none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    clear: both;
    left: auto;
    padding: 12px 12px;
    position: static;
    top: auto;
    width: auto;
    z-index: 10;
  }
  .as-place .text {
    width: auto;
  }
  .as-within,
  .as-place,
  .as-year {
    margin: 0;
  }
  #search-advanced label.checkbox {
    margin-left: 0px;
  }
  .buttonbar {
    margin: 0 -12px -12px;
  }
  a.trybtn {
    display: block;
    top: auto;
    right: auto;
    margin: 20px auto;
    max-width: 320px;
    position: relative;
    text-align: center;
  }
  #search-advanced:before,
  #search-advanced:after {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #image-counter div {
    font-size: 1.25em;
  }
  #search-advanced label {
    display: block;
    float: none;
    margin: 4px 0;
    width: auto;
  }
}
